body {
    margin: 0;
    padding: 20px 10%;
    box-sizing: border-box;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    min-height: 100vh;
    margin: 0px auto;
    

    background-image: linear-gradient(#ab91cc, #C2C7ED);
    height: 100%;   
    background-repeat: no-repeat;
    background-attachment: fixed;

    font-family: Nunito;
    font-size: 18px; 
    font-style: normal; 
    font-variant: normal; 
    font-weight: 400; 
    line-height: 1.5;
}

.wrapper {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-evenly;
}

a {
    color: #6e4f80;
}
a:hover {
    color:#6959d2;
    border-color: #8C80D9;
}

.button {
    text-decoration: none;

    margin: 5px;
    padding: 0.5rem;
    display: inline-block;

    color: #6e4f80;
    border: 2px solid #6e4f80;
    border-radius: 1.5rem;   
}
.button:hover {
    color: #8C80D9;
    border-color: #8C80D9;
}


hr {
    border: 0.5px rgba(124, 108, 143, 0.25) solid;
    border-radius: 50%;
    width: 50%;
    margin: 0.75rem auto;
}

/* Font Specifics */
h1 { 
    font-size: 48px; 
    font-style: normal; 
    font-variant: normal; 
    font-weight: 700;
    margin: 0;
} 

h2 {
    letter-spacing: 1px;
}

p {  
    font-size: 18px; 
    font-style: normal; 
    font-variant: normal; 
    font-weight: 400; 
    line-height: 1.5;
    text-align: justify;
    word-wrap: break-word;
    text-overflow: "-";
} 

blockquote { 
    font-style: normal; 
    font-variant: normal; 
    font-weight: 400; 
    line-height: 1.5; 

    padding-left: 10px;
    text-align: left;
    max-width: 90%;
    display: inline-block;

    border-left: 2px solid rgba(124, 108, 143, 0.25);
    background-color: transparent;
}

pre { 
    font-size: 13px; 
    font-style: normal; 
    font-variant: normal; 
    font-weight: 400; 
    line-height: 1.5px; 
}